Unterstützte Browser für Salesforce Classic

Salesforce Classic unterstützt Microsoft® Internet Explorer® Version 9, 10 (die Unterstützung für 9 und 10 endet am 5. April 2019) und 11 sowie Apple® Safari® Version 11.x auf macOS. Die aktuellen stabilen Versionen von Microsoft Edge, Mozilla® Firefox® und Google Chrome™ werden ebenfalls unterstützt.

Wo: Salesforce Classic ist in allen Editionen verfügbar.

Hinweis

Hinweis

  • Ab dem 5. April 2019 werden Internet Explorer 9 und 10 nicht mehr unterstützt. Sie sollten zu einem unterstützten Browser wechseln. Dazu zählen beispielsweise Chrome, Firefox, Safari, Edge oder Internet Explorer Version 11. Nach dem 5. April 2019 können Sie weiterhin mit IE 9 und IE 10 auf Salesforce Classic zugreifen. Salesforce stellt jedoch keinen Support bei Problemen bereit, die in Verbindung mit der Verwendung dieser Browser auftreten.
  • Die Verwendung von Salesforce Classic in einem mobilen Browser wird nicht unterstützt. Stattdessen wird beim Arbeiten auf Mobilgeräten die Verwendung der Salesforce-Anwendung empfohlen. Um zu erfahren, welche mobilen Browser für Salesforce unterstützt werden, lesen Sie den Abschnitt Anforderungen für die Salesforce-Anwendung.

Microsoft Internet Explorer Microsoft Edge Google Chrome Mozilla Firefox Apple Safari
Salesforce Classic IE 11 (Unterstützung für IE 9 und 10 endet am 5. April 2019) Neueste Version Neueste Version Neueste Version 11.x+
Salesforce Console IE 11 (Unterstützung für IE 9 und 10 endet am 5. April 2019) Neueste Version Neueste Version Neueste Version Nein
Besondere Anforderungen bei der Einrichtung? Ja Nein Nein Ja Nein
Einschränkungen? Ja Ja Nein Nein Ja
Hinweis

Hinweis

  • Der Ausdruck "neueste" wird durch die Browseranbieter definiert. Wenden Sie sich hinsichtlich der neuesten, verfügbaren Version an Ihren Browseranbieter.
  • Die Unterstützung von Salesforce Classic für Microsoft Internet Explorer Version 7 und 8 wird ab der Version Summer '15 eingestellt.